Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#3762 Patch: Doc: NR Tidy up of A4 - fretboard diagrams

Verified
nobody
Enhancement
2014-01-19
2013-12-28
Anonymous
No

Originally created by: *anonymous

Originally created by: pkx1...@gmail.com
Originally owned by: pkx1...@gmail.com

Doc: NR Tidy up of A4 - fretboard diagrams

Removed bar numbers - inappropriate for this section

Added an @appendixsubsec for each of the three pre-defined
fretboard instruments (Guitar, Ukulele and Mandolin) so as
to make it easier to find in the index but also to break up
the apparent 'wall' of fretboard diagrams when viewing the
Appendix.

http://codereview.appspot.com/46280043

Discussion

  • Originally posted by: pkx1...@gmail.com

    (No comment was entered for this change.)

    Owner: pkx1...@gmail.com

     
  • Originally posted by: pkx1...@gmail.com

    Patchy the autobot says: fails make doc

    Labels: -Patch-new Patch-needs_work

     
  • Originally posted by: pkx1...@gmail.com

    Removed music Staff to just leave the fret boards as this looks clearer. Changed from using @appendixsubsec to regular node and @unnumberedsubsec (as per A8 currently is).

    http://codereview.appspot.com/46280043

    Labels: -Patch-needs_work Patch-new

     
  • Originally posted by: pkx1...@gmail.com

    Patchy the autobot says: passes make, make check and a full make doc.

    Labels: -Patch-new Patch-review

     
  • Originally posted by: pkx1...@gmail.com

    Patch on countdown for Jan 3rd - 06:00 GMT

    Labels: -Patch-review Patch-countdown

     
  • Originally posted by: pkx1...@gmail.com

    Patch counted down - please push

    Labels: -Patch-countdown Patch-push

     
  • Originally posted by: pkx1...@gmail.com

    author    James Lowe <pkx166h@gmail.com>   
        Sun, 29 Dec 2013 05:46:45 +0000 (05:46 +0000)
    committer    James Lowe <pkx166h@gmail.com>   
        Sat, 4 Jan 2014 12:22:59 +0000 (12:22 +0000)
    commit    [r442a4b8c3b4d4890292556703aa125d8de92b2d6]

    Labels: -Patch-push Patch-Fixed_2_19_0
    Status: Fixed

     
  • Originally posted by: fedel...@gmail.com

    (No comment was entered for this change.)

    Labels: -Patch-Fixed_2_19_0 Fixed_2_19_0
    Status: Verified